Bug 190043 - 2.6.16 kernel from FC4 offered as only entry in grub menu after upgrade to FC5
2.6.16 kernel from FC4 offered as only entry in grub menu after upgrade to FC5
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-26 18:06 EDT by Richard Forster
Modified: 2008-05-06 11:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 11:51:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Forster 2006-04-26 18:06:16 EDT
Description of problem:
An upgrade from FC4 to FC5 was performed using the FC5 dvd media.
Upon reportedly successful installation the system rebooted and offered only
kernel: 2.6.16-1.2096_FC4 on the grub boot menu. System failed to boot from this
kernel.

The most recent Fedora Core 4 kernel, which had a higher version number than the
2.6.15 kernel on the FC5 installation dvd was offered on the boot menu.

Version-Release number of selected component (if applicable):
kernel 2.6.16-1.2096_FC4 offered instead of 2.6.15-1.2054_FC5

How reproducible:
Unknown. I tried editing the grub menu but couldn't get it to boot the
2.6.15-FC5 kernel which did seem to be present on the system. Performed a fresh
install instead.

Steps to Reproduce this would be:
1. Install FC4. 
2. Update to latest package set.
3. Attempt upgrade to FC5.
Comment 1 Bug Zapper 2008-04-03 22:45:51 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 11:51:00 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.